/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

.inner-container {
	margin-top: 10px !important;
}

.header_color .header_bg {
	background-color: rgba(0, 0, 0, .7);
}

#menu-item-50 a {
	border-left: 0px !important;
}

.wpcf7-submit {
	float: right !important;
}

.logo img {
	padding: 10px !important;
	padding-bottom:20px !important;
}

input.wpcf7-form-control.wpcf7-submit {
    background: transparent !important;
    border: 2px !important;
    border-style: solid !important;
    border-color: rgb(255, 186, 6) !important;
    color: rgb(255, 186, 7) !important;
}

a.emodal-close {
    background: transparent !important;
    border: 2px !important;
    border-style: solid !important;
    border-color: rgb(255, 186, 6) !important;
    color: rgb(255, 186, 7) !important;
}

@media (min-width:767px) {
	.mobile-main-information {
		display: none !important;
	}
}
@media (max-width:767px) {
	.standard-main-information {
		display: none !important;
	}
	#news .template-page {
		padding-top: 15px !important;
	}
	#top-video-banner  {
		padding-top: 0px;
   		padding-bottom: 0px;
	}
	.page-id-17 .template-page {
		padding-bottom: 30px;
	}
	#header_meta {
		display: none !important;
	}
}

.av-hamburger-inner {
	background-color: white !important;
}

.av-hamburger-inner:before {
	background-color: white !important;
}

.av-hamburger-inner:after {
	background-color: white !important;
}

.slide-meta {
	display: none !important;
}